.dhx_cal_event_clear {
    padding: 2px 10px 2px 2px;
    margin-left: 1px;
}

.dhx_tooltip_line {
    border-bottom: solid 1px !important;
}

.dhx_wa_ev_body.dhx_cal_event_selected, .dhx_now .dhx_month_head, .dhx_now .dhx_month_body {
    background-color: #F0EDE7 !important;
}

.dhx_cal_navline div {
    top: 0px !important;
}

.dhx_cal_navline .dhx_cal_date {
    top: 0px !important;
}

.dhx_cal_tab, .dhx_cal_date, .dhx_cal_today_button, .dhx_cal_prev_button, .dhx_cal_next_button {
    height: 20px !important;
    line-height: 20px !important;
}

.dhx_cal_today_button {
    right: 47px !important;
    width: 49px !important;
}

.dhx_cal_prev_button, .dhx_cal_next_button {
    width: 20px !important;
}

.dhx_cal_prev_button {
    right: 21px !important;
}

.dhx_cal_next_button {
    right: 0px !important;
}

.dhx_cal_tab {
    width: 49px !important;
}

.dhx_btn_set, .dhx_btn_set div {
    height: 20px !important;
    line-height: 20px !important;
}

.dhx_cal_ltitle {
    height: 20px !important;
    line-height: 20px !important;
    border-bottom: 1px solid #CECECE !important;
}

.dhx_cal_navline div.dhx_minical_icon {
    top: 0px !important;
    width: 20px !important;
    height: 20px !important;
}

.dhx_scale_holder_now {
    background-image: url(imgs_dhx_terrace/databg_now_grey.png) !important;
}
.dhx_year_body .dhx_month_head {
      border-left: none !important;
 }

.dhx_month_head.dhx_year_event {
    background-color: #BBB !important;
}
.dhx_now .dhx_month_head.dhx_year_event {
    background-color: #F0EDE7 !important;
}

.dhx_now .dhx_month_head, .dhx_now .dhx_month_body {
    font-weight: bold !important;
}

.dhx_scale_holder {
    padding-bottom: 1px;
}

.dhx_cal_data table {
    margin-bottom: 1px;
}